Subject: [Gen-art] Gen-ART review of draft-ietf-p2psip-base

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 10 Aug 2011 21:52:14 +0300

Hi,

for some reason, I did not receive the following Gen ART review:

http://www.ietf.org/mail-archive/web/gen-art/current/msg06582.html

I am forwarding it to the P2PSIP list in case the remainder of the
intended recipients did not receive it either for some reason.

Cheers,

Gonzalo